<nb-card>
  <nb-card-header>{{ message }}. Tapez “oui” pour
    confirmer :</nb-card-header>
  <nb-card-body>
    <input #name nbInput placeholder="Saisir oui pour confirmer" (keyup.enter)="submit(name.value)">
  </nb-card-body>
  <nb-card-footer>
    <button nbButton status="danger" (click)="cancel()">Annuler</button>
    <button nbButton class="btn-success" status="success" [nbPopover]="err" nbPopoverPlacement="right"
      (click)="submit(name.value)">Valider</button>
  </nb-card-footer>
</nb-card>